A          {text-decoration: none}
A:LINK     {text-decoration: none}
A:VISITED  {text-decoration: none}
A:HOVER    {text-decoration: underline; color: red}
H1         { font-family: Tahoma, Arial, helvetica, sans-serif}
H2         { font-family: Tahoma, Arial, helvetica, sans-serif}
H3         { font-family: Tahoma, Arial, helvetica, sans-serif}
